.simple_button, .cancel_button, .cancelButton {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #CDCDCD;
    position: relative;
    display: inline-block;
    padding: 2px 7px;
    text-align: center;
}

.simple_button > a, .cancel_button > a, .cancelButton > a {
    text-decoration: none;
    color: 	#555555;
}

.wmin_button {
    min-width: 80px;
}

.go_button > a {
    margin-right: 18px;
}


.simple_button:hover, .cancel_button:hover {
    background-color: #1e8ccf /*#398DD8*/;
    cursor: pointer;
    color: #FFFFFF;
    border: 1px solid #777777;
    /*
      -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
         -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
              box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    */
}

.simple_button:hover > a, .cancel_button:hover > a {
    cursor: pointer;
    color: #FFFFFF;
}

.simple_button i, .button_blue i {
    right: 0;
    width: 20px;
    height: 18px;
    position: absolute;
    display: inline-block;
    /* background-image: url("rpoint_noact.png"); */
    background-image: url(../img/prev/ptr_noact.png);
    background-repeat: no-repeat;
}

.simple_button i, .button_blue i {
    top: 4px;
}

.navitems ul li div:hover > i, .simple_button:hover i, .button_blue:hover i {
    background-image: url(../img/prev/ptr_act.png);
}

/* alpha pager VIT */
.alphapager {
    font-size: 0;
    display: inline-block;
}

.alphabet-tab .alphapager {
    display: block;
}

.alphapager a {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.alphapager a:hover {
    background: #f0f0f0;
    color: #ef8416;
}

.alphapager a.active {
    background: #14336b;
    color: #fff;
}

.alphapager-item {
    display: inline-block;
    border: 1px solid #d1d1d1;
    /*
    border-left: 0;
    border-top: 0;
    */
    height: 31px;
    text-align: left;
    font: normal 300 18px/29px 'Ubuntu', sans-serif;
    /* VIT width: 71px; */
    padding-left: 6px;
    padding-right: 6px;
    margin-right: 6px;
    margin-bottom: 6px;

}

table.alphabet-table {
    /*
    border-spacing: 2px;
    border-width: 2px;
    */
}

table.alphabet-table tr {
    height: 38px;
}

table.alphabet-table td {
    width: 38px;
}

table.alphabet-table td > div {
    text-align: center;
    border: 1px solid #d1d1d1;
    color: #2c5eb7;
    font-weight: 200;
    cursor: pointer;
    margin: 2px;
}

table.alphabet-table td > div:hover {
    background: #f0f0f0;
    color: #ef8416;
}

table.alphabet-table td > div.active {
    background: #14336b;
    color: #fff;
}

.inline-search  {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-top: -4px;
    width: 300px;
}

.inline-search input[type="text"] {
    width: 100%;
    height: 29px;
    background: #fff;
    border: solid 1px rgba(0, 0, 0, .25);
    font: normal 300 14px/27px 'Ubuntu', sans-serif;
    padding: 0 30px 0 7px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 8px;
}

.inline-search input[type="text"]:focus {
    -webkit-box-shadow: 0 0 7px rgba(239, 132, 22, .35);
    -moz-box-shadow: 0 0 7px rgba(239, 132, 22, .35);
    box-shadow: 0 0 7px rgba(239, 132, 22, .35);
}

.inline-search input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    border: 0;
    width: 29px;
    height: 29px;
    background: url(../img/ico/search.png) 7px center no-repeat;
}

.inline-search input[type="submit"]:hover {
    background-position: -28px center;
}

.inline-search input[type="submit"]:active {
    background-position: -63px center;
}

.next-open-single {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 361px;
    height: 39px;
    margin: 22px 0 21px 330px;
    background-color: #fff;
    font: normal 300 18px/35px 'Ubuntu', sans-serif;
    text-decoration: none;
    color: #000;
    border: solid 1px rgba(0, 0, 0, .25);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


table#logindlg-layout tr, table.dlg-layout  tr {
    height: 48px;
}

table#logindlg-layout td, table.dlg-layout td {
    padding: 5px;
}

table#logindlg-layout td:first-child, table.dlg-layout td:first-child {
    text-align: right;
}

/* Buttons */

.button {
    color: white;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    background-color: #1e8ccf;
    background-image: -moz-linear-gradient(top, #2797d9, #117cc0);
    background-image: -ms-linear-gradient(top, #2797d9, #117cc0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2797d9), to(#117cc0));
    background-image: -webkit-linear-gradient(top, #2797d9, #117cc0);
    background-image: -o-linear-gradient(top, #2797d9, #117cc0);
    background-image: linear-gradient(top, #2797d9, #117cc0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2797d9', endColorstr='#117cc0', GradientType=0);
    border-bottom-style: solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}


.button[disabled] {
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#d9d9d9));
    background: -moz-linear-gradient(top,  #e0e0e0,  #d9d9d9);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#d9d9d9');
    border: 1px #999999 solid;
}

.button {
    padding: 2px 7px;
    border-color: #117cc0 #117cc0 #0b4f7a;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-width: 1px;
    border-style: solid;
}

.listbtn > a {
    margin-right: 17px;
}

.listbtn > i{
    background-image: url(../img/prev/ptr_down_grey.png);
    background-repeat: no-repeat;
}

.listbtn:hover > i {
    background-image: url(../img/prev/ptr_down_act.png);
}

.listbtn > i {
    top: 6px;
}

.button:hover:not([disabled]), .button:active:not([disabled]) {
    background-color: #117cc0;
    background-image: none;
}

button:active, button.active {
    background-color: #0d5e91;
}

/* Statuses */

.status_error {
    color: red; !important;
    font-weight: bold;
}

span.status_error {
    color: red; !important;
    font-weight: normal;
}

.text_warn {
    color: red;
    font-weight: bold;
}

.data-container {
    padding: 0;
    margin: 0;
    display: none;
    position: relative;
}

.search-result-splitter {
    border-top: solid 1px rgba(0, 0, 0, .25);
    position: relative;
    text-align: center;
    font-size: 20px;
}

.search-result-splitter > span {
    font-style: italic;
    position: relative;
    top: -16px;
    background-color: white;
    margin: 5px;
    padding: 0 10px;
}

.button-big {
    top: 0;
    right: 0;
    vertical-align: middle;
    width: 204px;
    height: 50px;
    background: #ef8416;
    border: 0;
    text-align: center;
    padding: 0 0 3px;
    color: #fff;
    font: normal 300 18px/47px 'Ubuntu', sans-serif;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.button-big:hover {
    background: #c46d12;
}

.button-big:active {
    background: #a25c14;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, .15);
    box-shadow: 0 0 1px rgba(0, 0, 0, .15);
}

.collapsed-block {
}

.collapsed-block p {
    margin-bottom: 0;
}

.collapsed-block:hover {
    background-color: #f3f3f3;
    cursor: pointer;
}

.collapsed-block .collapse-item {
  display: block;
}

.collapsed-block .collapsed-item {
    display: none;
}

.collapsed-block.active .collapse-item {
    display: none;
}

.collapsed-block.active .collapsed-item {
    display: block;
}

.searched-fragment {
    margin-bottom: 20px;
}

.searched-fragment span {
    font-style: italic;
}


.page-message {
    text-align: center;
}

.ico-iinfo {
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 18px;
    margin-top: 8px;
    background: url(../img/prodinfo-blue-l.png) 0 0 no-repeat;
}

.ico-iinfo:hover {
    background: url(../img/prodinfo-orange-l.png) 0 0 no-repeat;
}

.product-info ul {
    list-style-type: square;
}

.product-info ul > li {
    margin-bottom: 15px;
}

.product-info ul span.cap {
    font-weight: bold;
}

/* make fix top panel */



body{
    padding-top: 140px;
}

body.index-body{
    padding-top: 0;
}

.head-inner {
    position: static;
    z-index: 50;
    position: fixed;
    top: 0;
}

.head-inner > .head__info {
    display: block;
}

.head-inner.fixed_topmenu {
    position: fixed;
    top: 0;
}

.head-inner.fixed_topmenu > .head__info {
    /* display: none; */
    height: 0;
}

ul.spaced-list > li:first-child {
    margin-top: 5px;
    margin-bottom: 3px;
}
ul.spaced-list > li {
    margin-top: 3px;
    margin-bottom: 3px;
}

.about-par > p {
    margin-top: 20px;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 15px 0 0 0;
    visibility: hidden;
}

.error-summary.has-error {
    visibility: visible;
}

.prop-list ul {
    list-style-type: square;
}

.prop-list ul span.cap {
    font-weight: bold;
}

.modal {
    display: none;
}